6.0.0-git
2019-03-20

[#8426] Task alarms not exported to SIF
Summary Task alarms not exported to SIF
Queue Synchronization
Type Enhancement
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester marco.peterseil (at) openpartner (dot) at
Created 2009-07-10 (3540 days ago)
Due
Updated 2010-04-05 (3271 days ago)
Assigned 2009-10-26 (3432 days ago)
Resolved 2010-04-05 (3271 days ago)
Milestone 3.3.6
Patch No

History
2010-04-05 13:19:50 Jan Schneider State ⇒ Resolved
Milestone ⇒ 3.3.6
 
2009-10-26 18:07:09 Jan Schneider Comment #4
State ⇒ Feedback
Reply to this comment
Please try what I committed. The funambol docs are very sparse 
regarding the date/time format that it expects for the tasks alarm.
2009-10-26 18:02:19 Jan Schneider Type ⇒ Enhancement
State ⇒ Assigned
Priority ⇒ 1. Low
 
2009-07-13 09:48:33 Jan Schneider Assigned to Jan Schneider
Summary ⇒ Task alarms not exported to SIF
State ⇒ Assigned
Priority ⇒ 2. Medium
 
2009-07-10 07:57:29 marco (dot) peterseil (at) openpartner (dot) at Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Task alarm syncing in hours and not dates
Queue ⇒ Synchronization
Milestone ⇒
Patch ⇒ No
New Attachment: sync.tar.gz Download
Reply to this comment
Working with horde webmail 1.2.3 and funambol 6.5.18 on WM 5.



Editing the alarm at WM side the alarm at nag shows up in hours. Not 
very easy to read but the alarm works.

Editing the alarm at Horde side the alarm in WM after sync is gone 
regardless if the alarm is in hours, days,...


Saved Queries